.boton1 {
  padding: 10px;
  margin: 20px;
  font-size:15px;
  background-color:indianred;
  border-radius: 5px;
  border-color: indianred;
}

.boton2 {
  padding: 10px;
  margin: 20px;
  font-size:15px;
  background-color: lightgreen;
  border-radius: 5px;
  border-color: lightgreen;
}

.boton3 {
  padding: 10px;
  margin: 20px;
  font-size:15px;
  background-color: lightblue;
  border-radius: 5px;
  border-color: lightblue;
}

.box {
  border: solid 2px black;
  border-style: dashed;
  width:23%;
  margin-left:38%;
}